
form#login_form{
	height:400px;
}



.form_wrapper {
	padding: 10px;
}

/* Forms stuff */

.input_field {
	font-size: 85%;
	font-family: Arial, sans-serif;
	font-size: 13px;
	border: 3px double #bbb;
	padding: 3px;
	background-color: #fff;
}

.input_field_sub {
	border: 1px solid #bbb;
	padding: 1px;
}


.input_field_full_width {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 92%;
}

select.input_field {
	padding: 0px;
	font-size: 85%;
}


.button {
	font-size: 90%;
	color: #333;
}

.form_field_bg {
	background-color: #f5f5f5;
	padding: 5px;
	border: 1px solid #bbb;
	border-top: 3px double #bbb;
	border-bottom: 3px double #bbb;

}

.form_desc {
	padding: 3px;
	padding-left: 5px;
	
	font-size: 90%;
	font-weight: bold;
	border: 1px solid #bbb;
	border-bottom: 0px;
	background-color: #ddd;
	margin-left: 5px;
	margin-right: 5px;
}

.form_desc_full_width {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	background-color: #f5f5f5;
}

.form_desc_click {
	border: 1px solid #bbbbbb; 
	cursor: pointer;
	background-color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	margin: auto;
}

.form_desc_span, .form_desc_span_float, .form_desc_short {
	width: 100px;
	display: block;
	float: left;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
	cursor: help;
}
.form_desc_short {
	width: 80px;
}

.form_desc_span_float {
	width: auto;
	margin-left: 20px;
}

.form_more_options {
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	border: 1px solid #bbb;
	background-color: #f5f5f5;
	font-size: 90%;
}

.plus_button {
	height: 12px;
	width: 12px;
	border: 1px solid #bbbbbb;
	font-size: 80%;
	padding: 1px;
	line-height: 10px;
}








.admin_input {
	font-size: 95%;
	padding: 3px;
	font-family: Arial, sans-serif;
	border: 1px solid #ccc;
	vertical-align: middle;
}

.admin_post_wrapper select {
	font-size: 100%;
	padding: 1px;
}


.admin_button {
	font-size: 90%;
	vertical-align: middle;
}

.input_tiny {
	width: 25px;
}
.input_mini {
	width: 50px;
}
.input_short {
	width: 80px;
}
.input_medium {
	width: 150px;
}
.input_large {
	width: 250px;
}


.field_desc, .field_desc_fl , .field_desc_flf , .field_desc_flw, .field_desc_fls {
	font-weight: bold;
	cursor: help;
}

.field_desc_fl, .field_desc_flf, .field_desc_flw, .field_desc_fls {
	float: left;
	padding-right: 10px;
	padding-top: 1px;
	text-align: right;
}
.field_desc_fls {
	width: 90px;
}
.field_desc_flf {
	width: 120px;
}

.field_desc_flw {
	width: 150px;
}

.field_desc_fl {
	padding-left: 20px;
}
.admin_report_wrapper h5 {
	background-color: #fff;
	margin-left: -10px;
	margin-right: -10px;
	font-style: italic;

}

.admin_report_wrapper {
	background-color: #eee;
	padding: 10px;
	border: 1px solid #bbb;
	margin: 5px;
}

.admin_report {
	padding: 10px;
	padding-left: 13px;
	background-color: #fafafa;
	border: 1px solid #bbb;
	background-color: #fff;
	color: #555;
	font-size: 88%;
	font-weight: bold;
	-moz-border-radius: 10px;
}

.warning {
	color: #dd4141;

}
.notice {
	color: #8741dd;

}

.custom_search {
	width: 80%;
	border: 1px solid #ccc;
	padding: 3px;
	background-color: #eee;
}